Compiling Bookcase 0.11 on Debian

If you have an older version of kdemultimedia-dev on Debian, then you might have problems compiling Bookcase, because of Bug #258649. You should update your version of kdemultimedia-dev.

Recent Entries

Close